=== debian/control ===
Source: language-pack-gnome-tr
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-tr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-tr-base
Replaces: language-pack-gnome-tr-base, language-pack-tr-base (<< ${Source-Version}), language-pack-tr (<< ${Source-Version})
Description: GNOME translation updates for language Turkish
 Translation data updates for all supported GNOME packages for:
 Turkish
 .
 language-pack-gnome-tr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-tr
 to get full support for this language.
