=== debian/control ===
Source: language-pack-gnome-tr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-tr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-tr-base
Replaces: language-pack-gnome-tr-base, language-pack-tr-base (<< ${Source-Version}), language-pack-gnome-tr-base (<< ${Source-Version}), language-pack-kde-tr-base (<< ${Source-Version}), language-pack-tr (<< ${Source-Version}),  language-pack-gnome-tr (<< ${Source-Version}), language-pack-kde-tr (<< ${Source-Version})
Description: GNOME translation updates for language Turkish
 Translation data updates for all supported GNOME packages for:
 Turkish
 .
 language-pack-gnome-tr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-tr
 to get full support for this language.
