=== debian/control ===
Source: language-pack-gnome-tr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-tr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-tr-base (>= 1:10.10+20110619), language-pack-tr-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-tr-base, language-pack-tr-base (<< ${binary:Version}), language-pack-gnome-tr-base (<< ${binary:Version}), language-pack-kde-tr-base (<< ${binary:Version}), language-pack-tr (<< ${binary:Version}),  language-pack-gnome-tr (<< ${binary:Version}), language-pack-kde-tr (<< ${binary:Version})
Description: GNOME translation updates for language Turkish
 Translation data updates for all supported GNOME packages for:
 Turkish
 .
 language-pack-gnome-tr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
